TAAS - Feature #368

Option to View/Edit Sale AR Sharing Fare Components Value
09/06/2024 03:09 PM - Junaid M

Status: Ready for Coding Start date: 09/06/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 20%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Sale

Description

1. In Ticket/Voucher List Need Icon to open pop-up to View/Edit Sale AR Sharing Fare Components Value of each tickets/vouchers
-> Need only price effecting components

History

#1 - 09/06/2024 03:16 PM - Junaid M

- Description updated

#2 - 12/11/2024 03:28 PM - Anil KV

- Status changed from New to Ready for Coding

- % Done changed from 0 to 20
